Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
search inside all forums
GCC support for VLE
Mattias R. Sep 8, 2014 at 06:09 AM (06:09 hours)
Staff: Takao Y.

  • I have been using the gcc-compiler distribution inkluded in the "PKG Qorivva Development Package" and it work fine!

    But it does not support VLE. Is there an working gcc compiler that supports VLE?



  • Greetings,

    Freescale's Codewarrior usually supports both BookE and VLE compilers. But you are correct that we do not have a VLE supported compiler for our software tools.

    Do you have any other questions or concerns?

    Takao Yamada

Add comment

   Want to comment? Please login or create a new PEMicro account.

© 2018 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement